cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Dawgzilla
Level 3

Problems installing microsoft .net framework 4.6 full package (Using InstallShield 2016 Express)

Hello Sirs,

When I run my installation, it recognizes that microsoft .net framework 4.6 is not installed and tries to install it. When it completes I get the following message and then the installation quiets:

Microsoft .net framework 4.6 full package or greater needs to be installed for this installation to continue.

I have Microsoft .net framework 4.6 full selected as one of my redistributables.

Can someone please help me with this?

Thank you

Gary

Labels (1)
0 Kudos
0 Replies